[SciPy-dev] weave not supporting other compilers than gnu ?

Matthieu Brucher matthieu.brucher@gmail....
Wed Oct 10 14:54:08 CDT 2007


Hi,

I'm trying to get a simple code to work with weave, the blitz converter and
ICC, but it seems that only the gnu headers are included in the repository.
This means that weave cannot be used with something else than GCC, which is
not what is said in the tutorial (BTW, it is outdated, and the examples are
as well :())
Is there a reason why those headers are not available ?

Matthieu
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://projects.scipy.org/pipermail/scipy-dev/attachments/20071010/5d9305d0/attachment.html 


More information about the Scipy-dev mailing list